
QGIS Application - Bug report #1412

Attribute table editing

2008-11-18 03:04 PM - mikee -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Fedora Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11472

Description

On editing the attribute table and then reopening the table twice again results in only seeing one line, usually the edited line.  Closing and

re-opening restores normal behaviour.

Sometimes not asked to save edits in which case re-opening once results in only display on one line.  However this only happens if you

don't click outside the edited attribute but click the close button instead.  Clicking the next line, say, results in the above behaviour.

History

#1 - 2008-11-18 11:55 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

the attribute table currently shows only the selected features.  This is probably what you're seeing.  If so, this is a duplicate of #1306.  Feel free to reopen, if

it isn't.

#2 - 2008-11-19 12:46 PM - mikee -

In that case I'll qoute from that bug (1305)

"I still have problems with this: once the table with selected elements is shown, how can a user select all the rows? Apparently pressing the first button has

no effect"

This seems odd and unwanted behaviour to me.

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
